Subject: Re: Fall of Singapore February 15
From: Sean Chua <[email-masked]>
To: Steve Bamford ARC <[email-masked]>, Mike Yeo <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Feb 2004 00:26:54 -0800 (PST)

Hi Steve

Just an update..

I am rushing out my diaorma of a RNZAF 488sqn Brewster
Buffalo in Singapore. I will send it to you before
12th Feb, in time for the Feb 15 update `62nd 
Anniversary of the Fall of Singapore'.

Sean `beagle' Chua

--- Steve Bamford ARC <[email-masked]> wrote:
> Excellent guys.....I look forward to it.
> 
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
> 
> Live like there is no tomorrow;
> Love like you've never been hurt.
> Work like you don't need the money.
> Dance like nobody's watching.
> Sing like nobody's listening.
> Live like it's Heaven on Earth.
> 
> ----- Original Message -----
> From: Mike Yeo <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>;
> <[email-masked]>;
> <[email-masked]>; <[email-masked]>
> Sent: Thursday, January 29, 2004 10:01 PM
> Subject: Fall of Singapore February 15
> 
> 
> > Hi Steve,
> >
> > Just a quick headsup for you, the Singapore
> Wingnuts
> > will be doing a series of submissions to ARC for
> the
> > February 15 update, which is for the anniversary
> of
> > the Fall of Singapore. Sebastian L, Sean Chua,
> Kwek CL
> > and myself will be contributing some models and
> > historical articles for submission to the Gallery
> that
> > day. All are aircraft involved in the Allied
> defence
> > or the Japanese offensive against Singapore in
> > 1941-42.
> >
> > In addition our modeling buddy Jeremy Neo will
> also be
> > submitting a model for the same event. The
> articles
> > will come in over the next week or so, we've set
> Feb
> > 10 as a cut-off date for ourselves.
> >
> > Thanks!
> >
> > Mike
> >
> >
> > __________________________________
> > Do you Yahoo!?
> > Yahoo! SiteBuilder - Free web site building tool.
> Try it!
> > http://webhosting.yahoo.com/ps/sb/
> 

__________________________________
Do you Yahoo!?
Yahoo! Finance: Get your refund fast by filing online.
http://taxes.yahoo.com/filing.html